*{
    box-sizing: border-box;
}
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100dvh;
}
 
header {
    background-color: #A79277;
    color: #fff;
    display: flex;
    justify-content: space-between;
    padding: 20px;
    flex-wrap: wrap;
}
 
header .a{
    background-color: #A79277;
    color: #fff;
    text-decoration: none;
    padding: 5px;
    flex-basis: 500px;
    flex-grow: 1;
    display: flex;
    justify-content: center;
   
}
 .logo{
    flex-basis: 400px;
    display: flex;
    flex-grow: 1;
    justify-content: center;
 }
 header a{
    background-color: #A79277;
    color: #fff;
    text-decoration: none;
    padding: 5px;
   
 }
 
header div:first-child {
    display: flex;
    align-items: center;
}
header h1{
    margin:45px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
   
   
}
main{
    text-align: center;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.slider {
    display: flex;
    max-height: 400px;
    background-color: #eee;
    flex-wrap: wrap;
}
 
.slider img {
    max-width: 700px;
    max-height: 400px;
    object-fit: cover;
    scroll-snap-align: center;
    margin: 0 auto;
    max-width: 100%;
    padding: 10px;
 
    justify-content: center;
    align-items: center;
}
 
.content {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
   
}
 
.content h2 {
    margin-bottom: 20px;
}
 
.gallery-container {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
}
 
.gallery-container img {
    width: 30%;
    margin-bottom: 20px;
    border-radius: 5px;
}
 
.menu-container {
    display: flex;
    justify-content: space-around;
    margin-top: 50px;
    flex-wrap: wrap;
}
 
.menu-container h3 {
    margin-bottom: 10px;
}
 
.menu-container ul {
    list-style: none;
    padding: 0;
}
 
.menu-container li {
    margin-bottom: 5px;
}
.menus{
    display: flex;
    flex-wrap: wrap;
}
footer {
    background-color: #A79277;
    color: #fff;
    text-align: center;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: auto;

}
.a :hover{
    background-color: #D1BB9E;
}
.menu-container img{
    margin:  0 auto;
}